.texto-section1{
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
  font-size: 60px;
  text-shadow:2px 2px 6px grey;
}

.texto-section2{
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  font-size: 20px;
  text-shadow:2px 2px 6px grey;
}

.texto1{
  margin-top: 20px;
  font-family: 'Audiowide', sans-serif;
  font-weight: 300;
  text-transform: uppercase;
  font-size: 20px;
  color: #000;
  animation: texto 2s ease-in-out;
}

.texto2{
  margin-top: 20px;
  font-family: 'Audiowide', sans-serif;
  font-weight: 300;
  text-transform: uppercase;
  font-size: 20px;
  color: #000;
  animation: texto 3s ease-in-out;
}

.texto3{
  margin-top: 20px;
  font-family: 'Audiowide', sans-serif;
  font-weight: 300;
  text-transform: uppercase;
  font-size: 20px;
  color: #000;
  animation: texto 4s ease-in-out;
}

.texto4{
  margin-top: 20px;
  font-family: 'Audiowide', sans-serif;
  font-weight: 300;
  text-transform: uppercase;
  font-size: 20px;
  color: #000;
  animation: texto 5s ease-in-out;
}

.texto5{
  margin-top: 20px;
  font-family: 'Audiowide', sans-serif;
  font-weight: 300;
  text-transform: uppercase;
  font-size: 20px;
  color: #000;
  animation: texto 6s ease-in-out;
}

.linha{
  border-right: 2px solid rgba(0, 0, 0, 0.75);
  color: rgba(0, 0, 0, 0.75);
  font-family: 'Audiowide', sans-serif;
  font-size: 30px;
  font-weight: 400;
  margin: 0 auto;
  white-space: nowrap;
  overflow: hidden;
  text-align: center;
}

.digitacao-animation{
  animation: cursoraction 400ms infinite normal, digitacao 4s steps(300) 1s normal both;
}

.cursor-animation{
  animation: cursoraction 500ms steps(40) infinite normal;
}

@keyframes texto{
  0%{
    opacity: 0;
  }

  50%{
    opacity: 0;
   transition:  2s;
  }
}


@keyframes digitacao {

  from{
    width: 0;
  }
  to{
    width: 35%;
  }

}
@keyframes cursoraction {
  from{
    border-right-color: rgba(0, 0, 0, 0.75);
  }
  to{
    border-right-color: transparent;
  }
}

.name-logo-ses1{
  font-family: 'Audiowide', sans-serif;
  font-size: 40px;
  color: #000;
  text-transform: uppercase;
  /* animation: texto 1s ease-in-out; */
}

.name-logo-ses2{
  font-family: 'Audiowide', sans-serif;
  font-weight: 400;
  text-transform: uppercase;
  font-size: 30px;
  color: #d89872;
  animation: texto 1s ease-in-out;
}

.name-h-ses{
  font-family: 'Audiowide', sans-serif;
  font-weight: 400;
  text-transform: uppercase;
  font-size: 40px;
  color: #FFFFFF;
}

.name-h-ses-black{
  font-family: 'Audiowide', sans-serif;
  font-weight: 400;
  text-transform: uppercase;
  font-size: 40px;
  color: #000000;
}
.name-p-ses1{
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  font-size: 20px;
  color: #FFFFFF;
  animation: texto 3s ease-in-out;
}
.name-p-ses2{
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  font-size: 20px;
  color: #000000;
  animation: texto 6s ease-in-out;
}
.name-p-ses3{
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  font-size: 20px;
  color: #000000;
  animation: texto 9s ease-in-out;
}
.name-span-ses{
  font-family: 'Roboto', sans-serif;
  font-weight: 800;
  font-size: 20px;
  color: #000000;
  animation: texto 2s ease-in-out;
}

.dot_circle{
  font-size: 10px;
}
.card_apar{
  white-space: nowrap;
  overflow: hidden;
  animation: texto 1 ease-in-out;
}

.bg-purple {
  background-color: rgba(23, 107, 131, 0.5); !important;

}

a.bg-purple:hover, a.bg-dark:focus,
button.bg-dark:hover,
button.bg-dark:focus {
  background-color: #c635dc !important;
}

.bg-sand-golden {
  background-color: rgba(17, 197, 188, 1); !important;

}

a.bg-sand-golden:hover, a.bg-dark:focus,
button.bg-dark:hover,
button.bg-dark:focus {
  background-color: #c635dc !important;
}

section:nth-of-type(1) {
  background: rgb(17,197,188);
}
section:nth-of-type(2) {
  background: url("../images/sys/bg_section2.png");
  background-repeat: no-repeat;
}
section:nth-of-type(3) {background: rgb(255,255,255);}
section:nth-of-type(4) {background: rgb(0,166,166);}
.section-content{
    display: flex;
    justify-content: center;
    align-items: center;
}
.sec-section{
  height: 100vh;
}
.sec-section-2{
  min-height: 100vh;
}
.sec-section-3{
  min-height: 100vh;
}
.sec-section-4{
  min-height: 100vh;
}

.section1-title{
  font-size: 40px;
  font-weight: 600;
  margin-top: 100px;
}

.img-coin{
  height: auto;
  /* width: 79%; */
  width: 90%;
  /* display: inline-block; */
  margin: 0;
  animation: backInRight;
  animation-duration: 2s;
  text-shadow: 3px 5px 4px rgba(150, 150, 150, 1);
}

.img-foto{
  height: 400px;
  width: auto;
  display: inline-block;
  margin: 0;
  animation: backInRight;
  animation-duration: 2s;
  text-shadow: 3px 5px 4px rgba(150, 150, 150, 1);
}


.img-jacomp{
  height: auto;
  width: 300px;
  display: inline-block;
  margin: 0 0.5rem;
  animation: backInRight;
  animation-duration: 2s;
  text-shadow: 3px 3px 4px rgba(150, 150, 150, 1);
}

.img-mascote{
  position: absolute;
  height: 180px;
  top: 20px;
  left: 0px;
  z-index: 4;
}

.img-escada{
  position: absolute;
  left: 50px;
  top: 0px;
  z-index: 3;
}

.img-escada2{
  position: absolute;
  left: 50px;
  top: 60px;
  z-index: 3;
}

.img-glass_half{
  position: absolute;
  left: 5px;
  top: 130px;
  z-index:3;
}

.img-glass_mid{
  position: absolute;
  left: 75px;
  top: 130px;
  z-index: 3;
}

.img-glass_half2{
  position: absolute;
  left: 145px;
  top: 130px;
  z-index: 3;
}

.bottom-img{
    width: 100%;
    align-items: flex-end;
}
.chao_flex{
  width: 100vh;
  height: auto;
}
.chao_glass{
  width: 70px;
  height: 70px;
  align-content: flex-end;
  display: flex;
  background: url("../images/sys/grassMid.png");
  background-repeat: repeat-x;
  z-index: 1;
}

.chao_glass_left{
  width: 70px;
  height: 70px;
  align-items: flex-end;
  display: flex;
  background: url("../images/sys/grassLeft.png");
  background-repeat: no-repeat;
  z-index: 2;
}

.chao_glass_right{
  align-items: flex-end;
  display: flex;
  width: 70px;
  height: 70px;
  background: url("../images/sys/grassRight.png");
  background-repeat: repeat-x;
  z-index: 1;
}

.form-texto-h1{
  font-family: 'Audiowide', sans-serif;
  font-size: 40px;
  font-weight: 600;
  color: white;
  /* text-shadow: 3px 3px 4px rgba(8, 8, 8, 1); */
  text-transform: uppercase;
}

.form-texto-h2{
  font-family: 'Roboto', sans-serif;
  font-size: 30px;
  color: white;
  text-transform: uppercase;
  /* text-shadow: 3px 3px 4px rgba(8, 8, 8, 0.5); */
}

.tam-zap{
  font-size: 60px;
  font-weight: 600;
}

[data-scroll]{
  transition: all 2s;
}
[data-scroll="in"]{
  opacity: 1;
  transform: translateX(0);
}

[data-scroll="out"]{
  opacity: 0;
  transform: translateX(-200px);
}
